<?php
include("inc/conn.php");
$chatid=$_POST['chatid'];
$userid=$_POST['uid'];
$language=$_POST['lang'];
$source=$_POST['reply'];
$fujian=$_POST['fujian'];
if($language==''){$language='0';}
$sql="insert into etw_translate(chatid,userid,target,source_content,receivetime,type,fujian) value('".$chatid."', '".$userid."', '".$language."', '".$source."', '".time()."',2,'".$fujian."')";
 if(mysql_query($sql)){
   $rcounts=sql_select("select replycounts from etw_onlines where id=".$chatid);
   $mun=$rcounts[0][0]+1;
 $sql2="update etw_onlines set reply=".time().",replycounts=".$mun." where id=".$chatid;
 mysql_query($sql2);
 echo "<script type=\"text/javascript\">history.back();</script>";
 }

 ?>